{
  "format_version": "1.21.10",
  "minecraft:item": {
    "description": {
      "identifier": "pr:ptera_dna",
      "menu_category": {
        "category": "nature",
        "group": "itemGroup.name.dye"
      }
    },
    "components": {
      "minecraft:hand_equipped": false,
      "minecraft:max_stack_size": 64,
      "minecraft:allow_off_hand": false,
      "minecraft:icon": "pr:ptera_dna",
      "minecraft:display_name": {
        "value": "Pteranodon DNA"
      },
      "tag:minecraft:transform_materials": {},
      "minecraft:glint": false,
      "minecraft:custom_components": [
        "pr_ptera_dna:trigger"
      ]
    },
    "events": {}
  }
}